<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Tento týždeň na europarltv: Výbory, Chorvátsko, Gaza, zelení</Title><Topic>Inštitúcie</Topic><PublicationDate>2009-02-13 - 12:16</PublicationDate><Photography href="20090211PHT49177" title="Mimoriadny vyslanec EÚ Pieter Fieth hovorí o Kosove" alt="Mimoriadny vyslanec EÚ Pieter Fieth hovorí o Kosove" ext="jpg" width="800" height="529">Mimoriadny vyslanec EÚ Pieter Fieth hovorí o Kosove</Photography><Chapo>europarltv je webová televízia Európskeho parlamentu. Na štyroch kanáloch ponúka množstvo programov vo viac než 20 jazykoch. Tento týždeň si môžete pozrieť zhrnutie schôdzí parlamentných výborov, diskusiu o Gaze a vstupe Chorvátska do EÚ či interview s čelnými predstaviteľmi skupiny zelených.</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Kanál <xhtml:em>Váš Parlament</xhtml:em> sa tento týždeň zameriava na schôdze parlamentných výborov. Poslanci rokovali o voľnom pohybe občanov EÚ, či o nových pravidlách pre ochranu autorských práv.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Nájdete tu aj interview so spolupredsedami skupiny zelených - Monicou Frassoni a Danielom Cohn-Benditom. Témou rozhovoru sú ekologické opatrenia v EÚ a tiež kampaň proti opätovnému zvoleniu súčasného predsedu Komisie Barrosa.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Na rovnakom mieste si môžete pozrieť dve diskusie poslancov. Prvá sa týka možného vstupu Chorvátska do EÚ a druhá situácie v Gaze.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Na kanáli <xhtml:em>Váš hlas</xhtml:em> si zas môžete vypočuť odpovede europoslancov  na otázku občanov: Kde sa zastaví rozširovanie EÚ?</xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20090206STO48715</ns1:ID></REF><Knowmore text-before="more"><Link href="http://www.europarltv.europa.eu/yourparliament.aspx">europarltv</Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20090211PHT49177.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://www.europarltv.europa.eu/yourparliament.aspx</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>